## ruby-cssmin 1.0.3

=== debian/changelog ===
ruby-cssmin (1.0.3-5) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * Use salsa.debian.org in Vcs-* fields
  * Install gemspec from upstream repo (Closes: #830078)
  * Move debian/watch to gemwatch.debian.net
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Refresh packaging

 -- Cédric Boutillier <boutil@debian.org>  Sat, 11 Apr 2020 16:29:32 +0200

ruby-cssmin (1.0.3-4) unstable; urgency=medium

  * Add rake and minitest as build dependency (Closes: #788514)

 -- Balasankar C <balasankarc@autistici.org>  Sat, 20 Jun 2015 10:58:28 +0530

ruby-cssmin (1.0.3-3) unstable; urgency=medium

  * Re-upload to unstable as freeze is over 

 -- Balasankar C <balasankarc@autistici.org>  Sun, 24 May 2015 15:25:12 +0530

ruby-cssmin (1.0.3-2) experimental; urgency=medium

  * Generate gemspec file from Rakefile (Closes: #768946)
  * Bump standards version to 3.9.6 (no changes)
  * Fix license shortform

 -- Balasankar C <balasankarc@autistici.org>  Sat, 28 Mar 2015 09:36:26 +0530

ruby-cssmin (1.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #758298)

 -- Balasankar C <balasankarc@autistici.org>  Sat, 16 Aug 2014 14:06:47 +0530
