=== debian/control ===
Source: ruby-cssmin
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-minitest
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cssmin.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cssmin
Homepage: https://github.com/rgrove/cssmin/
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-cssmin
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby library for minifying CSS
 Ruby library for minifying CSS. Inspired by cssmin.js and YUI Compressor. It
 is based on cssmin.js which was actually a JavaScript port of YUICompressor's
 CSS minifier.
