=== debian/rules ===
#!/usr/bin/make -f

export DH_RUBY_GEMSPEC=debian/cssmin.gemspec
export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby
override_dh_installchangelogs:
		dh_installchangelogs HISTORY.md
override_dh_auto_install:
	rake cssmin.gemspec
	dh_auto_install
