=== debian/watch ===
version=4
https://gemwatch.debian.net/ruby-cssmin .*/ruby-cssmin-(.*).tar.gz
